/*
	Sitemap Styler 	 
*/

#sitemap, #sitemap ul, #sitemap li{
	margin:0;
	padding:0;
	list-style:none;
}
#sitemap{}
#sitemap ul{
	display:none;
}
#sitemap li{
	line-height:200%;
	margin-top:1px;
	background:#00007f;
	position:relative;
	width:100%;
	border-radius:4px;
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap li{
	float:left;
	display:inline;
	
}

#sitemap li a{padding-left:28px; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#fff;text-decoration:none;text-transform:uppercase;}
#sitemap li span{float:left;position:absolute;top:8px;left:5px;width:300px;height:20px;cursor:auto;font-size:0;}
#sitemap li span, #sitemap li span.collapsed{background:url(../images/collapsed.gif) no-repeat 0 0;} 
#sitemap li span.expanded{background:url(../images/expanded.gif) no-repeat 0 0;}







/* second level */

#sitemap li li{
	background:#d1e6fd;
	
	
}
#sitemap li li a{padding-left:26px;font-size:8px;  font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#2f2f2f;text-decoration:none;text-transform:uppercase;}
#sitemap li li span{left:10px; width:100%;}

/* third level */

#sitemap li li li a{padding-left:20px;color:#3c7bcd; text-decoration:none;text-transform:uppercase; font-size:8px;}
#sitemap li li li span{left:10px;}

/* etc. */

/*  */